#Grails Metadata file
#Wed Jun 12 10:12:19 CDT 2013
app.grails.version=2.0.3
app.name=ControlDeReuniones
app.servlet.version=2.5
app.version=0.1
plugins.jasper=1.5.3
plugins.mail=1.0
plugins.prototype=1.0
plugins.spring-security-core=1.2.7.3
